@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");

@font-face {
  font-family: 'Poppins';
  src: url(Poppins-Regular.ttf);
}

@font-face {
  font-family: 'Changa One';
  src: url(ChangaOne-Italic.ttf);
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

.container {
  max-width: 1116px;
  margin: 0 auto;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
}

.logo {
  display: flex;
  align-items: center;
  gap: 30px;
}

.logo .bars img {
  width: 27px;
}

.logo .logo-img img {
  width: 140px;
}

.nav-btn button {
  width: 260px;
  height: 30px;
  background: #2F6A71;
  border-radius: 4px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
  color: #F0EEC9;
  border: none;
}

/* Menu  styling*/
a {
  text-decoration: none !important;
}

#menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 99998;
  display: none;
}

#menu .menu {
  height: 100vh;
}

#menu .menu .links {
  background-color: white;
  height: 100vh;
  text-align: left;
  padding-top: 30%;
  padding-left: 30%;
}

#menu .menu .links .link {
  margin-top: 20px;
}

#menu .menu .links a {
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
  color: #005641;
}

#menu .menu img {
  width: 20px;
  margin-top: 20px;
}

#close-menu {
  cursor: pointer;
}

#bars {
  cursor: pointer;
}

/* Form  styling*/

.error {
  border-left: 5px solid red;
  background-color: #CCCCCC;
  width: 100%;
  padding: 10px;
  display: none;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  margin-top: 20px;
}

#form-error {
  display: none;
  font-size: 14px;
  margin-top: 3px;
  color: black;
  border: 1px solid red;
  border-radius: 7px;
  padding-left: 0px;
  padding: 10px;
}

.disabled {
  background-color: grey;
}

/* The Modal (background) */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 9997;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0, 0.6);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.8);
  /* Black w/ opacity */
  transition: .3s;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5% auto;
  /* 15% from the top and centered */
  padding: 20px;
  width: 80%;
  /* Could be more or less, depending on screen size */
}

.application-div {
  padding: 30px;
}

.application-div .close {
  width: 50px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  display: flex;
  align-items: center;
  text-align: right !important;

  color: #1E4448;
  cursor: pointer;
}

.application-div .closecookiemodal i {
  font-size: 20px;
}

.application-div .closecookiemodal {
  width: 60px;

  /* Headers/Header 4 */

  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  align-items: center;
  text-align: right !important;

  /* Green */

  color: #005641;


  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
  text-align: right;
  opacity: 1;
  cursor: pointer;
}

.application-div .closethankyoumodal {
  width: 50px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  display: flex;
  align-items: center;
  text-align: right !important;
  color: #1E4448;
  cursor: pointer;

}

.formmsg {
  width: 100%;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 10px;
  line-height: 15px;
  /* or 150% */


  /* Gray 1 */

  color: #545454;
}

.formmsg a {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  line-height: 15px;
  /* or 150% */


  /* Gray 1 */

  color: #545454;
}

.application-div .close i {
  font-size: 20px;
}

.application-div .closethankyoumodal i {
  font-size: 20px;
}


.application-div h3 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 60px;
  /* identical to box height */

  text-align: center;

  color: #1E4448;
}

.application-div p {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;

  color: #1E4448;
  margin: 20px 0px;
}



.form-btn {
  width: 100%;
  background: #2F6A71;
  border: none;
  padding: 10px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  /* identical to box height */

  text-align: center;

  color: #FFFFFF;
}

input {
  width: 100% !important;
  background-color: #F9F7DD;
  border: none;
  padding: 10px;
  padding-left: 25px;
  margin-top: 30px;


  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #1E4448;
}

input:focus {
  outline: none;
}

textarea {
  width: 100% !important;
  background-color: #F9F7DD;
  border: none;
  padding: 10px;
  padding-left: 25px;

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #1E4448;
}

textarea:focus {
  outline: none;
}

.field {
  margin-bottom: 30px;
}

/* First Section */
.header-section img {
  width: 100%;
}


.header-content {
  position: absolute;
  top: 20%;
}

.header-content h1 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 55px;
  line-height: 120%;
  color: #FFFFFF;
  width: 60%;
  margin: 0px;
  padding: 0px;
  padding-top: 25px;

}

.header-content p {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #FFFFFF;
  width: 45%;
  margin: 0px;
  padding: 0px;
  padding-top: 25px;
}

.header-content button {
  width: 292px;
  height: 38px;
  background: #F0EEC9;
  border-radius: 4px;
  border: none;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #275055;
  margin-top: 30px;
}

/* Second Section */
.second-section {
  background-color: #35767D;
  padding: 20px;
}

.partner-logos {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.partner-logos .partner1 {
  width: 132px;
  height: 21px;
}

.partner-logos .partner2 {
  width: 120px;
  height: 16px;
}

.partner-logos .partner3 {
  width: 141px;
  height: 34px;
}

.partner-logos .partner4 {
  width: 137px;
  height: 30px;
}

.partner-logos .partner5 {
  width: 66px;
  height: 57px;
}


/* Third Section */
.third-section {
  margin-top: 60px;
}

.third-section .heading {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  color: #1E4448;
}

.third-section .services {
  margin-top: 30px;
}

.third-section .services .left img {
  width: 100%;
}

.all-services .single-service h3 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 120%;
  color: #1E4448;
}

.single-service {
  margin-bottom: 50px;
}


/* Fourth Section */
.fourth-section {
  margin-top: 60px;
  background-color: #387981;
  padding: 30px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.fourth-section .heading {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  text-align: center;
  color: #F0EEC9;
}

.fourth-section .profile {
  margin-top: 50px;
}

.fourth-section .profile img {
  width: 120px;
  height: 120px;
}

.fourth-section .profile p {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
}

.fourth-section .profile h3 {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-size: 26px;
  line-height: 122%;
  /* or 32px */


  /* Primary/White */

  color: #FFFFFF;
}




/* Fifth Section */

.fifth-section {
  margin-top: 70px;
}

.fifth-section .heading {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  padding-left: 30px;
  /* or 48px */


  /* Blue Text */

  color: #1E4448;
}

.fifth-section .services {
  margin-top: 30px;
}

.fifth-section .all-services {
  padding-left: 30px;
  margin-top: 30px;
}

.fifth-section .services .left img {
  width: 100%;
}

.fifth-section .all-services .single-service h3 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;

  /* Blue Text */

  color: #1E4448;
}

.fifth-section .single-service {
  margin-bottom: 50px;
}

.fifth-section .services button {
  width: 261px;
  height: 38px;

  /* Blue 1 */

  background: #2F6A71;
  border-radius: 4px;

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;

  color: #F0EEC9;
  border: none;
}



/* Sixth Section */
.sixth-section {
  background-color: #F5F4DA;
  margin-top: 70px;
  padding: 50px;
}

.sixth-section .heading {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  text-align: center;
  color: #1E4448;
}

.sixth-section .faqs {
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 40px;
}



.accordion {
  width: 100%;
}

.accordion-tab>.accordion-toggle {
  position: absolute;
  display: none;
}

.accordion-tab>label {
  /* Header/Header 4 */

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  /* or 150% */


  /* Blue Text */

  color: #1E4448;
  background: transparent;
  position: relative;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: pointer;
}

.accordion-tab>.accordion-content {
  max-height: 0;
  transition: all .40s;
  overflow: hidden;
  border-bottom: 1px solid #1E4448;
}

.accordion-tab>label:after {
  content: "\f0d7";
  position: absolute;
  top: 7px;
  right: 6px;
  font-family: fontawesome;
  transform: rotate(0deg);
  transition: transform .4s;
  color: #1E4448;
}

.accordion-tab>.accordion-toggle:checked~label:after {
  transform: rotate(180deg);
}

.accordion-tab>.accordion-toggle:checked~.accordion-content {
  max-height: 100vh;
}

.accordion-tab>.accordion-content p {
  margin-top: 0px;
  margin-bottom: 10px;
  padding: 0 50px;

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #1E4448;
}


/* seventh Section */
.seventh-section {
  background-color: white;
  margin-top: 70px;
  padding: 50px;
}

.seventh-section .heading h3 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  /* identical to box height, or 48px */

  text-align: center;

  /* Blue Text */

  color: #1E4448;
}

.seventh-section .heading p {
  /* Body/Body 2 */

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;

  /* Blue Text */

  color: #1E4448;
  padding-left: 100px;
  padding-right: 100px;
  text-align: left;
  margin-top: 40px;
}

.team {
  margin-top: 40px;
  padding: 0px 70px;
}

.team .profile {
  margin: 30px;
}

.team .profile img {
  width: 100%;
}

.team .profile h3 {
  font-family: 'Changa One';
  font-style: italic;
  font-weight: 400;
  font-size: 26px;
  line-height: 120%;
  /* or 31px */

  text-align: center;
  text-transform: uppercase;

  /* Blue Text */

  color: #1E4448;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin: 15px 0px;
}

.team .profile p {
  /* Body/Body 2 */

  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;

  /* Blue Text */

  color: #1E4448;
}




/* Eighth Section */
.eighth-section {
  background-color: #9EE6CF;
  padding: 50px 50px !important;
}

.eighth-section img {
  width: 100%;
}

.eighth-section .left {
  padding-right: 40px;
}

.eighth-section .heading {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  /* or 48px */


  /* Blue Text */

  color: #1E4448;
}

.eighth-section .left ul li {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  /* or 150% */


  /* Blue Text */

  color: #1E4448;
  margin-top: 30px;
}

.eighth-section .left ul li span {
  font-size: 16px !important;
  font-weight: 600 !important;
}


/* Last Section */

.last-section {
  margin-top: 70px;
}

.last-section .header-section {
  position: relative;
}

.last-section .header-section img {
  width: 100%;
}


.last-section .header-content {
  position: absolute;
  top: 5%;
  right: 5%;
  text-align: right;
  width: 45%;
  margin: 0 auto;
}

.last-section .header-content h1 {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 55px;
  line-height: 120%;
  color: #FFFFFF;
  width: 100%;
}

.last-section .header-content button {
  width: 292px;
  height: 38px;
  left: 955px;
  top: 212px;

  /* Blue 1 */

  background: #2F6A71;
  border-radius: 4px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #F0EEC9;
  margin-top: 100px;
  border: none;
}


/* Footer */
.footer {
  background-color: #1E4448;
  padding: 40px 0px;
}

.footer img {
  width: 120px;
}

.footer .footer-links ul {
  display: flex;
  justify-content: end;
  flex-direction: row;
  gap: 40px;
  margin-top: 5px;
}

.footer .footer-links ul li {
  list-style-type: none;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  /* identical to box height */

  text-align: center;

  /* Cream */

  color: #F0EEC9;
  cursor: pointer;
}